> ## Documentation Index
> Fetch the complete documentation index at: https://help.pixwel.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Assets workflowNotify



## OpenAPI

````yaml /openapi.yaml get /assets/workflowNotify
openapi: 3.1.0
info:
  title: Pixwel Platform
  description: >-
    The Pixwel Platform REST API. Responses are decorated by proxy middleware
    (Fields, Links, Permissions, etc.). Use `?fields=` to request specific
    fields.
  version: '2.8'
  contact:
    email: jeff@pixwel.com
  license:
    name: UNLICENSED
servers:
  - url: https://api-staging.pixwel.com/api
    description: Staging
  - url: https://app.pixwel.com/api
    description: Production
security:
  - BasicAuth: []
paths:
  /assets/workflowNotify:
    get:
      tags:
        - Assets
      summary: Assets workflowNotify
      parameters:
        - name: X-Range
          in: header
          required: true
          schema:
            type: string
            default: resources=0-9
          description: Pagination range (e.g. resources=0-9, resources=10-19)
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/AssetsResponse'
components:
  schemas:
    AssetsResponse:
      type: object
      properties:
        _id:
          type: string
          example: 539119191d06c4690e8b4569
        studio:
          type: string
          example: 51e1495bd5cddc8041000000
        project:
          type: string
          example: 53496d181d06c42a5f8b4568
        name:
          type: string
          example: ' Australia Vmax Logo'
        usage:
          type: object
          properties:
            broadcast:
              type: boolean
              example: true
            online:
              type: boolean
              example: true
            dcp:
              type: boolean
              example: false
            film35:
              type: boolean
              example: false
            film70:
              type: boolean
              example: false
            dcp4k:
              type: boolean
              example: false
            imax:
              type: boolean
              example: false
            atmos:
              type: boolean
              example: false
        importName:
          type: string
          example: ' Australia Vmax Logo'
        slug:
          type: string
          example: australia-vmax-logo
        type:
          type: string
          example: promo
        thumbnail:
          type: string
          example: 53911cf1d86a15d0398b46a7
        verified:
          type: boolean
          example: true
        previews:
          type: array
          items:
            type: object
            properties:
              _id:
                type: string
                example: 5446144f5d30506d0a837aef
              asset:
                type: string
                example: 539119191d06c4690e8b4569
              created:
                type: integer
                example: 1402019183
              label:
                type: string
                example: 480p
              language:
                type: string
                example: ENG
              project:
                type: string
                example: 53496d181d06c42a5f8b4568
              revision:
                type: string
                example: Final
              studio:
                type: string
                example: 51e1495bd5cddc8041000000
              type:
                type: string
                example: none
              cdn:
                type: object
                properties:
                  domain:
                    type: string
                    example: d2snblcjrm40d5.cloudfront.net
                  path:
                    type: string
                    example: >-
                      previews/paramount/tf4/promo/TF4_PROMO_
                      AUSTRALIA-VMAX-LOGO_ENG-AU_PRORES_1080p2398_PREVIEW_480p.mov
                  key:
                    type: string
                    example: APKAJUC4E3CVGLCBTRHQ
        created:
          type: integer
          example: 1402018073
        mediaType:
          type: string
          example: video
        creative:
          type: boolean
          example: false
        $links:
          type: object
          properties:
            self:
              type: string
              example: //api-staging.pixwel.com/api/Assets/539119191d06c4690e8b4569
            thumbnail:
              type: string
              example: //api-staging.pixwel.com/api/Files/53911cf1d86a15d0398b46a7
            project:
              type: string
              example: //api-staging.pixwel.com/api/Projects/tf4
            studio:
              type: string
              example: //api-staging.pixwel.com/api/Studios/paramount
            type:
              type: string
              example: //api-staging.pixwel.com/api/Assettypes/promo
        $flags:
          type: array
          items: {}
        $permissions:
          type: object
          properties:
            canAutosub:
              type: boolean
              example: true
            sources:
              type: object
              properties:
                requests:
                  type: object
                  properties:
                    languages:
                      type: array
                      items: {}
                    countries:
                      type: array
                      items: {}
                autosubs:
                  type: object
                  properties:
                    languages:
                      type: array
                      items: {}
                    countries:
                      type: array
                      items: {}
            access:
              type: array
              items:
                type: string
                example: autosubs
            tags:
              type: object
              properties:
                online:
                  type: boolean
                  example: true
                broadcast:
                  type: boolean
                  example: true
                dcp:
                  type: boolean
                  example: true
                cmyk:
                  type: boolean
                  example: true
                rgb:
                  type: boolean
                  example: true
            ingest:
              type: array
              items:
                type: string
                example: bumpers
        $embargo:
          type: boolean
          example: false
        $feedback:
          type: object
          properties:
            share:
              type: string
              nullable: true
            vote:
              type: string
              nullable: true
            summary:
              type: array
              items: {}
  securitySchemes:
    BasicAuth:
      type: http
      scheme: basic

````